@charset "UTF-8";

/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  Table of Contents                                        */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  1. Color Guide                                           */
/*  2. Typography                                            */
/*  3. Base Structure Elements                               */
/*  4. Header Styles                                         */
/*      4a. Social Icons                                     */
/*      4b. Search                                           */
/*      4c. Main Navigation                                  */
/*      4d. Slider/jQuery                                    */
/*  5. Home Page Content Styles                              */
/*  6. Interior Page Content Styles                          */
/*      6a. BreadCrumbs                                      */
/*      6b. Search Results                                   */
/*      6c. Forms                                            */
/*  7. Footer Styles                                         */
/*  8. Miscellaneous                                         */
/*      8a. Button Styles                                    */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  1. Color Guide                                           */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  White: #FFFFFF                                           */
/*  Light Blue: #4e88c7                                      */
/*  Dark Blue: #233741                                       */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* 2. Typography                                             */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

strong, b {
    font-family: 'latobold', arial, sans-serif;
    color: #233741;
}

footer strong, footer b {
    color: #fff;
}

em, i, h2 em, h2 i {
    font-family: 'latoitalic' !important;
    color: inherit;
}


h1 {
    font: normal 28px/28px 'EBGaramondRegular', Times, serif;
    color:#4e88c7;
    margin: 10px 0px;
}

h2 {
    font: normal 20px/28px 'latoregular', arial, sans-serif;
    color:#233741;
    margin: 10px 0px;
}

h3 {
    font: normal 20px/24px 'EBGaramondRegular', Times, serif;
    color:#4e88c7;
    margin: 15px 0px;
}

h4 {
    font: normal 22px/26px 'latoregular', arial, sans-serif;
    color: #233741;
    text-transform: uppercase;
}
h4 span {
    font-family: 'latobold', arial, sans-serif;
	
}

h5 {
    font: normal 18px/20px 'latobold', arial, sans-serif;
    color: #233741;
    text-transform: uppercase;
}

h6 {
    font: normal 14px/20px 'latoregular', arial, sans-serif;
    color: #233741;
    text-transform: uppercase;
}

p {
    margin: 25px 0;
}

.sliderTitle, .pageTitle, #dnn_PageTitlePane, #dnn_PageTitlePane p {
    font: normal 42px/36px 'EBGaramondRegular', Times, serif;
    color: #233741;
    text-shadow: 2px 2px 0px rgba(255,255,255, 1.0);
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* 3. Base Structure Elements                                */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.clear {
    clear: both;
}

hr {
    background: url(../images/horizontal-rule2.png) top left repeat-x;
    border:none !important;
    display:block;
    height: 10px;
    margin: 20px 0;
    clear: both;
}

body {
    font: normal 14px/20px 'latoregular', arial, sans-serif;
    color: #233741;
    background: #fff url(../images/content-bkg.jpg) top center repeat;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* 4. Header Styles                                          */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#header-wrap {
    width: 100%;
    background: url(../images/main-nav.jpg) 0px 36px repeat-x;
    display: block;
    position:relative;
    z-index:999;
}

header {
    width: 970px;
    margin: 0 auto;
    height: 140px;
    position: relative;
    display: block;
    z-index: 999;
}

#logo {
    float: left;
    width: 187px;
    z-index:300;
    position:relative;
}

#top-block {
    float: left;
    width: 780px;
    height: 35px;
    position: relative;
    display: block;
}

#top-block p {
    float: left;
    font: normal 14px/16px 'PTSansNarrowBold', arial, sans-serif;
    color: #4e88c7;
    width: 100px;
    margin-top: 10px;
    margin-left: 13px;
}

#phone {
    float: right;
    font: normal 20px/16px 'PTSansNarrowBold', arial, sans-serif;
    color: #4e88c7 !important;
    margin-right: 5px;
    margin-top: 9px;
}
#dnn_ctr415_HtmlModule_lblContent {
    color: #4e88c7
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*      4a. Social Icons                                     */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#social {
    float: right;
    margin-top: 5px;
    margin-right: 15px;
    width: 140px;
}
#social a {
    display: block;
    cursor: pointer;
    width: 23px;
    height: 23px;
    float: left;
    margin-left: 5px;
}
#social a span {
    display: none;
}
#social a.facebook {
    background: url(../images/social-icons.png) 0px 0px no-repeat;
}
#social a.twitter {
    background: url(../images/social-icons.png) -27px 0px no-repeat;
}
#social a.blog {
    background: url(../images/social-icons.png) -55px 0px no-repeat;
}
#social a.linkedin {
    background: url(../images/social-icons.png) -82px 0px no-repeat;
}
#social a.facebook:hover {
    background: url(../images/social-icons.png) 0px -24px no-repeat;
}
#social a.twitter:hover {
    background: url(../images/social-icons.png) -27px -24px no-repeat;
}
#social a.blog:hover {
    background: url(../images/social-icons.png) -55px -24px no-repeat;
}
#social a.linkedin:hover {
    background: url(../images/social-icons.png) -82px -24px no-repeat;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*      4b. Search                                           */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#ClassicSearch {
    display:block;
    position: relative;
    z-index:999;
}
#dnn_dnnSearch_ClassicSearch {
    height: 23px;
    width: 219px;
    margin-right: 15px;
    margin-left: 0px;
    float: right;
    background: url(../images/search-bkg.png) top left no-repeat;
    margin-top: 5px;
    z-index:999;
}

#dnn_dnnSearch_txtSearch {
    margin: 5px 0px 5px 8px;
}

#dnn_dnnSearch_ClassicSearch input[type=text] {
    width: 165px;
    height: 12px;
    color: black;
    background-color: white;
    background-image: none;
    border: 0;
    font: normal 12px/12px 'PTSansNarrowRegular', Arial, sans-serif;
    padding-left: 5px;
    padding-right: 5px;
    float: left;
}

#dnn_dnnSearch_ClassicSearch img {
    float: right;
    margin-left: 3px;
    margin-top: 1px;
}

#dnn_dnnSearch_ClassicSearch .NormalTextBox {
    margin-top: 5px;
}

#dnn_dnnSearch_cmdSearch {
    width:38px;
    margin-top: 1px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*      4c. Main Navigation                                  */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

img.mmArrow {
    display: none;
}

nav {
    width: 785px;
    position: relative;
    margin-top: 3px;
    display: block;
    float: left;
    z-index:999;
    margin-left:-10px;
}

nav ul.dnnmega {
    width: 100%;
    position:relative;
    list-style: none;
}
nav ul.dnnmega div {
    display: none;
    margin-top: 0px;
}
nav ul.dnnmega li {
    float: left;
    list-style: none none;
    position:relative;
}
nav ul.dnnmega li a {
    font: normal 14px/40px 'PTSansNarrowBold', arial, sans-serif;
    color: #fff !important;
    padding: 13px 15px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    width: 180px;
}
nav ul.dnnmega li a span {
    width: 180px;
}
nav ul.dnnmega li.root a:hover{
    background: url(../images/main-nav-shield.png) top center no-repeat, url(../images/main-nav-over.jpg) top left repeat-x;
}

nav ul.dnnmega ul.M {
    display: block;
    position:absolute;
    margin-top: 3px;
    margin-left: -50%;
}

nav ul.dnnmega li:hover div {
    display:block;
    position: absolute;
    z-index:999;
}

nav ul.dnnmega li:hover ul li.mmHasChild ul {
    display: inline-block;
}

nav ul.dnnmega li.category {
    display: block;
    /* width: 179px; */
    float: none;
    height: auto !important;
    margin-top: -1px;
}

nav ul.dnnmega li.category a {
    float:none;
    display: block;
    font: normal 14px/36px 'PTSansNarrowBold', arial, sans-serif;
    color: #233741  !important;
    background: url(../images/nav-level-2.png) top left repeat-x;
    padding: 0px 24px;
    text-align: left;
}

nav ul.dnnmega li.category a:hover {
    color: #fff !important;
    background: url(../images/nav-level-2.png) top left repeat-x;
}

nav ul.dnnmega li.mmHasChild ul {

}

nav ul.dnnmega li.mmHasChild ul li.leaf{
    display: block;
    width: 179px;
    float: none;
    height: auto !important;
}

nav ul.dnnmega li.mmHasChild ul li.leaf a {
    float:none;
    display: block;
    font: normal 14px/30px 'PTSansNarrowRegular', arial, sans-serif;
    color: #233741  !important;
    background:  url(../images/nav-level-3-arrow.png) 20px -2px no-repeat, url(../images/nav-level-3.png)  left top repeat-x;
    padding: 0px 14px 0px 25px;
    text-align: left;
    text-indent: 15px;
    width: 189px;
    height: auto !important;
}
nav ul.dnnmega li.mmHasChild ul li.leaf a:hover {
    color: #000  !important;
    background: url(../images/nav-level-3-arrow-over.png) 20px -2px no-repeat, url(../images/nav-level-3.png)  left top repeat-x;
}

nav ul.dnnmega li.mmLast {
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*      4d. Slider/jQuery                                    */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#features { 
    position: relative; 
    width: 970px; 
    margin: 0 auto; 
    height: 387px; 
    margin-top:-65px;
    z-index: 1; 
    margin-bottom: -100px;
}

#features .dnnActionMenu {
    top: 200px;
    left: 600px;
}

#features article { 
    width: 970px; 
    /* width: 100%;  */
    height: 387px; 
    z-index:1;
    display: block;
}

#features article h3 { 
    position: absolute; 
    top: 54px; 
    width: 430px; 
    font-size: 40px; 
    line-height: 36px; 
    color: #243842; 
    padding: 0 0 0 10px; 
    font-style: normal; 
    /* CSS3 for Text Shadow */
    text-shadow: 1px 1px 0 #FFF, 0 0 3px #999; 
}

#features article .textwidget {
    position: relative;
    display: block;
    top: 135px;
    width: 380px;
    padding: 0 0 0 10px;
    font: normal 18px/22px 'PTSansNarrowRegular', Arial, sans-serif !important;
    z-index:10;
}

#features #slide_nav { 
    position: absolute; 
    bottom: 50px; 
    right: 35%; 
    z-index: 1000; 

}
#features #slide_nav a { 
    float: left; 
    height: 1em; 
    width: 1em; 
    background: #243842; 
    margin: 0 0 0 1em; 
    opacity: 1;
    /* CSS3 for Border Radius */
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    /* CSS3 for Outer Glow */
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

#features #slide_nav a:hover, #features #slide_nav a.activeSlide { 
    background: #fff; 
}


#features article.slide_0 { 
    background: url(../images/slide0.jpg) top left no-repeat; 
    width:970px;
    height:387px;
}


#features article.slide_1 { 
    background: url(../images/slide1.jpg) top left no-repeat; 
    width:970px;
    height:387px;

}

#features article.slide_2 { 
    background: url(../images/slide2.jpg) top left no-repeat; 
    width:970px;
    height:387px;
}

#features article.slide_3 { 
    background: url(../images/slide5.jpg) top left no-repeat;
    width:970px;
    height:387px; 

}

#features article.slide_4 { 
    background: url(../images/slide4.jpg) top left no-repeat;
    width:970px;
    height:387px; 
}

#features article.slide_5 { 
    background: url(../images/slide5.jpg) top left no-repeat;
    width:970px;
    height:387px; 
}

#features article.slide_9 { 
    background: url(../images/slide9.jpg) top left no-repeat;
    width:970px;
    height:387px; 
}
/*
#features .slideimage {
    position: absolute; 
    top: 0;
    left: 0;
    z-index: -2;
    width: 100%;
    height: 100%;
}
*/
#features .slideimage {display: none;}
#features article.slide {
    background-repeat: no-repeat;
    background-size: contain;
    
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  5. Home Page Content Styles                              */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#Content-wrap {
    display: block;
    position:relative;
    margin: 0 !important;
}

ul.checkmark li{
    margin-top: 0px;
    background: url(../images/checkmark.png) 0px 4px no-repeat;
    padding-left: 15px;
    margin: 5px 0;
}

#Content-wrap p a {
    font-family: 'latobold', arial, sans-serif;
    color: #4E88C7;
}

.new-hardware {
    margin: 20px 0 0 20px;
}

.new-hardware img { /* Img spacing on hardware page */
    margin-right: 35px;
    margin-bottom: 35px;
    -webkit-box-shadow : 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1) ;     
    -moz-box-shadow : 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1) ;
    box-shadow : 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1) ;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  6. Interior Page Content Styles                          */
/*      6a. BreadCrumbs                                      */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#Breadcrumbs {
    background: url(../images/horizontal-double-rule.png) top left repeat-x;
    border:none;
    display:block;
    font: normal 14px/20px 'PTSansNarrowRegular', Arial, sans-serif;
    text-transform: uppercase;
    color: #626667;
    height: 30px;
    margin: 20px 0;
    clear: both;
    padding-top: 10px;

}

#Breadcrumbs a {
    color: #626667;
    padding-left: 5px;
}

#Breadcrumbs a.home {
    background: url(../images/home.png) top left no-repeat;
    display: inline-block;
    float: left;
    width: 33px;
    height: 29px;
    margin: -5px 0;
}

#Breadcrumbs .Sep {
    background: url(../images/separator.png) top left no-repeat;
    display: inline-block;
    width: 7px;
    margin-left: 8px;
    margin-right: 4px;
    height: 11px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*      6b. Search Results                                   */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


#dgResults {}
    .dnnSearchResults .dnnGridItem {
        background:none !important; 
        height:70px;
    }

    .dnnSearchResults .dnnGridItem td, .dnnGridAltItem td {
        padding: 0px 5px !important;
        background: url(../images/horizontal-rule2.png) 0 -4px repeat-x;
        font-size: 12px;
    }

    .dnnSearchResults .dnnGridAltItem  {
        background:#e3e3e3;
        height:70px;
    }

    .dnnSearchResults .dnnGridFooter, .PagingTable {
        padding: 0px 5px; 
        /* background: #a78e4a; */
        border: none;
        background: url(../images/horizontal-rule2.png) top left repeat-x, url(../images/horizontal-rule2.png) bottom left repeat-x;
    }

    .dnnSearchResults .PagingTable td {
        padding: 5px 5px;
    }

    .dnnSearchResults .SubHead {
        font: normal 24px/36px 'EBGaramondRegular', Times, serif;
        color: #4e88c7;
        padding: 5px;
    }

    .dnnSearchResults #lnkTitle, #lblRelevance {
        display: none;
    }

     .dnnSearchResults {
        min-width: 500px !important;
    }

    table.PagingTable {
        margin-top: 10px;
        font: 16px/24px 'PTSansNarrowBold', Arial, sans-serif; 
        color: #233741;
    }
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* 6b. Forms                                                 */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

table.news-table {
    text-align: right;
    
}

table.news-table td {
    padding-right: 10px;
    height: 25px;
}

p input.yellowButton {
    margin-left: 200px !important;
    border: none;
}

table.news-table td.left {
    text-align: left !important;
}

div.UDT_Type_Captcha {
    font: 13px/18px 'PTSansNarrowBold', Arial, sans-serif; 
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  7. Footer Styles                                         */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#footer-wrap {
    width: 100%;
    background: #4e88c7 url(../images/footer-bkg.jpg) top left repeat-x;
    min-height: 200px;
    color: #fff;
}

footer {
    width: 970px;
    margin: 0 auto;
    padding: 15px 0px 60px 0px;
    color: #fff!important;
}
#dnn_ctr418_ModuleContent {color: #fff!important}
#dnn_ctr418_HtmlModule_lblContent div, #dnn_ctr418_HtmlModule_lblContent span, #dnn_ctr418_HtmlModule_lblContent  {color: #fff; font-weight: bold; font-family: 'latobold', arial, sans-serif}
footer a {
    font-size:12px;
    text-decoration: none;
    color: #fff !important;
    padding-bottom: 2px;
}

#Copyright {
    float: left;
    width: 320px;
}

#Footer-logos {
    float: right;
}

footer .tagline {
    float: right;
}
footer hr {
    background: url(../images/horizontal-rule.png) top left repeat-x;
}
#Footer-logos img {
    float: left;
    margin-left:10px;
}
.footer-nav {
    float: left;
    padding-right: 22px;
}
.footer-nav ul {
    margin-left: 10px;
    text-transform: uppercase;
}
.footer-nav ul a {
    font: normal 16px/18px 'PTSansNarrowBold', arial, sans-serif;
    color: #fff;
}   
.footer-nav ul li a {
    display: block;
    margin: 5px 0px;
}
.footer-nav ul ul a {
    font: normal 14px/16px 'PTSansNarrowRegular', arial, sans-serif;
}

.footer-nav ul ul ul a { 
    font: normal 14px/16px 'PTSansNarrowRegular', arial, sans-serif;
    text-transform: none;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  8. Miscellaneous                                         */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*      8a. Button Styles                                    */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.blueButton, .yellowButton {
    -moz-border-radius : 15px !important; 
    -webkit-border-radius : 15px !important; 
    border-radius : 15px !important; /* future proofing */ 
    -khtml-border-radius : 15px !important; /* for old Konqueror browsers */
    font: normal 16px/22px 'PTSansNarrowBold'!important;
    display: inline-block!important;
    text-align: center!important;
    text-transform: uppercase!important;
    -webkit-box-shadow : 0 0 8px rgba(0,0,0,0.2), 0 0 16px rgba(0,0,0,0.2) !important;     
    -moz-box-shadow : 0 0 8px rgba(0,0,0,0.2), 0 0 16px rgba(0,0,0,0.2) !important;
    box-shadow : 0 0 8px rgba(0,0,0,0.2), 0 0 16px rgba(0,0,0,0.2) !important;
}

.RoundedCornerBox input.UDT_Default, .yellowButton {
    color: #081d26 !important;
    background: url(../images/yellowButton-bkg.jpg) top left repeat-x !important;
    margin: 10px auto 0px auto !important;
    padding: 7px 16px 5px !important;
}

.yellowButton:hover, .RoundedCornerBox input.UDT_Default, .yellowButton:hover {
    background: url(../images/yellowButton-over-bkg.jpg) top left repeat-x !important;
}


.blueButton:hover {
    background: url(../images/blueButton-over-bkg.jpg) top left repeat-x;
}

.blueButton img {
    margin-bottom: -3px;
    margin-left: 5px;
}

.button-left-float {
    margin-bottom: -15px;
    float: right;
}

a.backtotop {
    background: url(../images/back-to-top.png) top right no-repeat;
    color: #333333;
    float:right;
    display: block;
    padding: 3px 30px 3px 0px;
    font: normal 16px/22px 'PTSansNarrowBold';
    text-transform: uppercase;
    margin-bottom: 10px;
}

a.backtotop:hover {
    background: url(../images/back-to-top-over.png) top right no-repeat;
    color: #000;
}

.SiteMap-Default a {color: #4E88C7!important;}
.SiteMap-Default a.SubItem {
    font-weight: bold;
    color: black!important;
    
}
/*
MEDIA QUERIES 
Added by Sky Tonnessen
*/
#footer-wrap, #dnn_CopyRightPane, #dnn_CopyRightPane span {font-family: 'latobold', Arial, sans-serif;}
#menu-icon {display: none;}
#RightTwoThird {float: right;}
.DnnModule-459 .ImageRight img {float: right; display: inline-block; margin: 0!important;}
#dnn_ctr458_ContentPane .ImageRight img  {float: left; display: inline-block; margin: 0!important;}
/*smaller desktop, larger tablets*/
@media only screen and (max-width: 980px) {
   #header-wrap, header, #ContentArea, footer, #footer-wrap {max-width: 970px!important; width: 100%!important; box-sizing: border-box;}
   #features, #features article.slide[style] {width: 100%!important; background-size: contain;}
   #LeftOneThird {width: 33%; box-sizing: border-box; margin-left: 0; margin-right: 0;}
   #RightTwoThird {width: 66%; box-sizing: border-box; margin-left: 0; margin-right: 0;}
   #dnn_MENU1 {display: none;}
   #menu-icon {
       display: block;
       background: url(../images/menu.png) top left no-repeat;
       height: 32px;
       width: 32px;
       cursor: pointer;
       float: right;
   }
   #menu-icon.active {
       background: url(../images/closemenu.png) top left no-repeat;
   }
   header {
       max-width: 100%;
   }
   #social {width: 85px;}
   #ClassicSearch {display: none;}
   #top-block {
       float: none;
       width: 100%;
   }
   nav ul.dnnmega li.root a:hover {
        background-image: none;
    }
    nav ul.dnnmega li a span img {display: none;}
    nav ul.dnnmega li:hover div {position: relative}
  nav {
     
      width: 100%;
      float: none;
  }

   nav ul.dnnmega {
       position: absolute;
       width: 100%;
       top: 40px;
       left: 10px;
       background-color: #76a2d1;
   }
   nav ul.dnnmega:after {
    content: '';
    position: absolute;
    left: 95%;
    top: -10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #76a2d1;
    }
   nav ul.dnnmega li {
       display: block;
       float: none;
   }
   nav ul.dnnmega li a, 
   nav ul.dnnmega li a span {
       width: 100%;
       box-sizing: border-box;
       padding-bottom: 2px;
        box-sizing: border-box;
        display: inline-block;
        text-align: left;
   }
   nav ul.dnnmega li.root a:hover{
       background-color: #081d26;
   }
   nav ul.dnnmega div {
       display: block;
   }
   nav ul.dnnmega ul.M {
       display: block!important;
       position: relative;
       margin-top: 0;
       margin-left: 0;
   }
   nav ul.dnnmega li.category a {
       background: transparent;
       color: #fff!important;
   }
}

.dnnFormItem input[type="text"], .dnnFormItem select, .dnnFormItem textarea, .dnnFormItem input[type="email"], .dnnFormItem input[type="search"], .dnnFormItem input[type="password"] {
    width: 96%;
    margin: 8px 0px;
    background: url(../images/input-box-bkg.png) bottom left repeat-x;
    border: none;
    padding: 5px;
    box-shadow: 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1);
    font: normal 16px/20px 'PTSansNarrowRegular', arial, sans-serif;
    color: #858585;
    clear: both;
}
dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    border-color: #fea610;
    background: #feda22;
    background: -moz-linear-gradient(top, #feda22 0%, #fea610 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feda22), color-stop(100%,#fea610));
    background: -webkit-linear-gradient(top, #feda22 0%,#fea610 100%);
    background: linear-gradient(top, #feda22 0%,#fea610 100%);
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    color: #000;
    text-shadow: 0px -1px 0px #fea610;
}
.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    border-color: #fea610;
    background: #feda22;
    background: -moz-linear-gradient(top, #fea610 0%, #feda22 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fea610), color-stop(100%,#feda22));
    background: -webkit-linear-gradient(top, #fea610 0%,#feda22 100%);
    background: linear-gradient(top, #fea610 0%,#feda22 100%);
    color: #000;
}
.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnFormItem input[type="submit"], .dnnPrimaryAction, .dnnSecondaryAction, .dnnTertiaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span {
    border-radius: 15px;
}

/*tablets*/
@media only screen and (min-width: 551px) and (max-width: 769px) {
    #Copyright, footer, #footer-wrap, .tagline {float: none!important; width: 100%; box-sizing: border-box; padding: 0 10px; color: #fff;} 
    
    #features {margin-bottom: -25px;}
    #features #slide_nav {right: 45%;}
    #LeftOneThird {float: none; width: 100%; box-sizing: border-box; margin-right: 0px!important; overflow: hidden;}
    #RightTwoThird {float: none; margin-top: 0px; width: 100%!important; box-sizing: border-box; padding-left: 10px; padding-right: 10px;}
    #RightTwoThird .righthalf, #RightTwoThird .lefthalf {width: 45%;}
    .FullQuoteContainer {box-sizing: border-box;}
    .FullQuoteContainer p {width: 95%!important; max-width: 460px; box-sizing: border-box; margin-right: 0!important; float: none!important;}
    .FullQuoteContainer h5, .FullQuoteContainer h6 {float: none!important; font-size: 13px;}
    .dnnForm .dnnFormItem {width: 45%; display: inline-block; vertical-align: top; margin-right: 3%}
    .dnnFormItem input[type="text"], .dnnFormItem input[type="password"], .dnnFormItem input[type="email"], .dnnFormItem input[type="tel"], .dnnFormItem select, .dnnFormItem textarea {width: 85%; }
    .RoundedShadowBox input[style], .RoundedShadowBox textarea[style], table.news-table input[style], table.news-table select[style], textarea[style] {width: 85%!important;}
    .footer-nav {display: inline-block; width: 45%;}
}


/*mobile*/
@media only screen and (max-width: 550px) {
    #header-wrap, header, #ContentArea, footer, #footer-wrap {max-width: 970px!important; width: 100%!important; box-sizing: border-box;}
    header {margin-top: 40px;}
    #top-block {position: absolute; top: -30px; left: 0; width: 100%; float: none;}
    #phone {margin-right: 10px;}
    #menu-icon {margin-top: 40px;}
    nav ul.dnnmega {
        top: 80px;
    }
    nav ul.dnnmega li.root a:hover {
        background-image: none;
    }
    nav ul.dnnmega:after {
            left: 91%;
    }
    nav ul.dnnmega li a span img {display: none;}
    nav ul.dnnmega li:hover div {position: relative}
    /*slider */
    #features {max-width: 100%; margin-top: -60px; margin-bottom: 0; height: 310px;}
    #features article[style] {max-width: 100%!important; height: 250px;}
    #features article h3 {max-width: 95%; font-size: 30px; line-height: 33px; position: relative; top: auto; margin-top: 80px; background-color: rgba(255, 255, 255, .5);}
    #features article .textwidget {max-width: 100%!important; width: 90%!important; position: relative; top: auto}
    #features article .textwidget p {margin-top: 8px; }
    #features article.slide[style] {max-width: 100%!important; width: 100%!important; background-size: contain;} 
    #features #slide_nav {bottom: 0; }
    /*content*/
    #LeftOneThird {float: none; width: 100%; box-sizing: border-box; margin-right: 0px!important; overflow: hidden;}
    .dnnFormItem input[type="text"], .dnnFormItem input[type="password"], .dnnFormItem input[type="email"], .dnnFormItem input[type="tel"], .dnnFormItem select, .dnnFormItem textarea {width: 85%; }
    .RoundedShadowBox input[style], .RoundedShadowBox textarea[style], table.news-table input[style], table.news-table select[style], textarea[style] {width: 85%!important;}
    
    #RightTwoThird {float: none; margin-top: 30px; max-width:640px; width: 100%!important; box-sizing: border-box; padding-left: 10px; padding-right: 10px;}
    .FullQuoteContainer {box-sizing: border-box;}
    .FullQuoteContainer p {width: 95%!important; max-width: 460px; box-sizing: border-box; margin-right: 0!important; float: none!important;}
    .FullQuoteContainer h5, .FullQuoteContainer h6 {float: none!important; font-size: 13px;}
    #RightTwoThird .righthalf, #RightTwoThird .lefthalf {width: 95%; max-width: 314px;}
    #dnn_ctr427_ContentPane img {margin-bottom: 20px;}
    hr {max-width: 95%;}
    .dnn_LeftColumn img {max-width: 100%;}
    #Copyright, footer .tagline, .footer-nav {float: none!important; width: 100%; box-sizing: border-box; padding: 0 10px;} 
     .footer-nav ul {padding-bottom: 0px;}
     .footer-nav ul li ul {padding-bottom: 20px;}
     #dnn_ctr420_HtmlModule_lblContent ul ul {padding-bottom: 20px;}
     #RightTwoThird .ImageRight img {float: none!important; max-width: 95%; height: auto; margin: 0 0 10px 0!important;}
     #dnn_dnnBreadcrumb_lblBreadCrumb {display: block; margin-left: 35px;}
     #Breadcrumbs a {padding-left: 0; padding-right: 5px;}
     #Breadcrumbs {background-image: none; border-top: 1px #ccc solid; border-bottom: 1px #ccc solid; height: auto!important; min-height: 33px;}
     .map-wrapper[style] {margin-left: 0!important;}
     /*insustries page*/
     #dnn_ctr453_ModuleContent {overflow: hidden;}
     #dnn_ctr453_HtmlModule_lblContent div[style] {float: none!important;; width: 95%!important;}
     #RightTwoThird .threecol, #RightTwoThird .threecollast {float: none; width: 100%; box-sizing: border-box;}
}

/* Slider */

